<h1 mat-dialog-title>Настройки отображения таблицы</h1>
<div class="settings-window__inner">


  <h5 class="mb-8"> Зафиксировать колонки/столбцы </h5>

  <div fxLayout="column" fxLayoutAlign="start start" fxLayoutGap='8px'>
    <mat-checkbox [(ngModel)]="settings?.stiky.header"> Заголовок</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings?.stiky.education_level"> Уровень образования</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings?.stiky.speciality"> Направлений подготовки</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings?.stiky.code_specialty"> Код</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings?.stiky.sum"> КЦП (сумма)</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings?.stiky.actions"> Меню</mat-checkbox>
  </div>

</div>

<mat-divider></mat-divider>

<div class="settings-window__inner">

  <h5 class="mb-8"> Отображать столбцы </h5>

  <div fxLayout="column" fxLayoutAlign="start start" fxLayoutGap='8px'>
    <mat-checkbox [(ngModel)]="settings?.display?.education_level.display"> Уровень образования</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings?.display?.speciality.display"> Направление подготовки</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings?.display?.code_specialty.display"> Код</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings?.display?.budget.display"> Общий конкурс</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings?.display?.quota.display"> Особая квота</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings?.display?.target.display"> Целевая квота</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings?.display?.sum.display"> КЦП</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings?.display?.paid.display"> Платный прием</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings?.display?.uid.display"> UID</mat-checkbox>


  </div>
</div>
  <div mat-dialog-actions align="end">
    <button mat-button [mat-dialog-close]>Отмена</button>
    <button mat-flat-button color="primary" (click)="save()"> Сохранить</button>
  </div>
